## ubuntu-calendar-april 5.04-1

=== Makefile ===
PACKAGE = ubuntu-calendar-april
VERSION = 5.04

IMG_DIR = "$(DESTDIR)/usr/share/backgrounds"
XML_DIR = "$(DESTDIR)/usr/share/gnome-background-properties"
KDE_DIR = "$(DESTDIR)/usr/share/wallpapers"

build:

install:
	mkdir -p "$(IMG_DIR)"
	install -m644 $(PACKAGE)*.*g "$(IMG_DIR)"
	mkdir -p "$(XML_DIR)"
	install -m644 $(PACKAGE).xml "$(XML_DIR)"
	mkdir -p "$(KDE_DIR)"
	install -m644 $(PACKAGE)*.desktop "$(KDE_DIR)"
	cd "$(KDE_DIR)"; \
		ln -s ../backgrounds/*.*g .
