=== debian/changelog ===
ubuntu-calendar-april (5.04-1) hoary-updates; urgency=low

  * April update

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Sat,  9 Apr 2005 19:04:03 +1000
