=== debian/control ===
Source: ubuntu-calendar-april
Section: gnome
Priority: optional
Maintainer: Jeff Waugh <jeff.waugh@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.1.1

Package: ubuntu-calendar-april
Architecture: all
Description: Ubuntu calendar artwork for April
 This package contains Ubuntu artwork for April.
